html, body {
    width: 100%;
    height 100%;
    margin: 0;
    padding: 0;
}

body {
    background: url(img/bg.jpg) #010C18 no-repeat;
   	background-size: 100vw;
}

body, td, th, div, h1 {
    color: #CCA520;
    font-family: sans-serif, sans;
    font-size: 10pt;
    font-weight: normal;
}

h1 {
    font-size: 14pt;
}

#layouttable {
    width: 100%;
}

#layouthead, #layoutfoot {
    height: 80px;
}

#layoutfoot td {
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
}

#playerlist, #mapinfo, #serverinfo {
    margin-top: 10px;
}

#mapcontainer {
    border: 1px solid #CCA520;
    padding: 2px;
}

#serverlist, #playerlist, #mapinfo, #serverinfo {
    background: url(/img/tint.png);
    width: 100%;
}

#serverlist th, #playerlist th, #mapinfo th, #serverinfo th {
    padding: 2px 4px;
    text-align: left;
    border-left: 4px solid #2F5050;
    background: #202020;
}

#serverlist td, #serverlist th, #playerlist td, #playerlist th, #mapinfo td, #mapinfo th, #serverinfo td, #serverinfo th {
    white-space: nowrap;
    letter-spacing: 1px;
    border-left: 4px solid #2F5050;
}

#serverlist th:first-child, #serverlist td:first-child, #playerlist th:first-child, #playerlist td:first-child, #mapinfo th:first-child, #mapinfo td:first-child, #serverinfo th:first-child, #serverinfo td:first-child {
    border-left: 0;
}

#serverlist tbody td, #playerlist tbody td, #mapinfo tbody td, #serverinfo tbody td {
    color: #FFFFFF;
    padding: 0px 0px 2px 4px;
}

#mapinfo tbody td#mapwrapper {
    padding: 6px;
}

a:link, a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover, a:active {
    color: #CCA520;
    text-decoration: underline;
}

div#mapdetail {
    padding: 4px
}

